/*****************************GENERAL***********************************************/
*{
    margin: 0;
    padding: 0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body{
    background-color: rgb(221, 221, 221);
}

/*****************************HEADER*************************************************/

header{
    width: 100%;
    overflow: hidden;
    margin-bottom: 0;
    background-color: rgb(209, 209, 209);
}

/*****************************ALINEAR CONTENIDO****************************************/
.wrapper{
    width: 100%;
    margin: auto;
    overflow: hidden;
}

header .logo{
    margin-top: 15px;
    margin-left: 10px;
    line-height: 80px;
    float: left;
}

header nav{
    margin-top: 10px;
    line-height: 80px;
    float: right;
    margin-right: 10%;
}

header nav a{
    display: inline-block;
    color: rgb(255, 94, 0);
    text-decoration: none;
    padding: 10px 20px;
    line-height: normal;
    font-size: 20px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
/*****************************ANIMACIÓN DEL NAV****************************************/
header nav a:hover{
    background: rgb(255, 94, 0);
    color: white;
    border-radius: 50px;
    cursor: pointer; 
}

.header2{
    position: fixed;
    height: 70px;
}

.header2 .logo{
    line-height: 50px;
    font-size: 20px;
}

.header2 nav{
    line-height: 50px;
}

.rrss{
    width: 20px;
    height: 20px;
}
/*****************************CARRUSEL*************************************************/
.carrusel{
    width: 95%;
    margin: auto;
    overflow: hidden;
}

.carrusel ul{
    display: flex;
    padding: 0;
    width: 400%;
    animation: cambio 15s infinite alternate linear;
}

.carrusel li{
    width: 100%;
    list-style: none;
    text-align: center;
}

.carrusel img{
    width: 1000px;
    height: 400px;
}

@keyframes cambio{
    0%{ margin-left: 0; }
    20%{ margin-left: 0; }

    25%{ margin-left: -100%; }
    45%{ margin-left: -100%; }

    50%{ margin-left: -200%; }
    70%{ margin-left: -200%; }

    75%{ margin-left: -300%; }
    100%{ margin-left: -300%; }
}
/*****************************CONTENIDO*************************************************/
.contenido_wrapper{
    width: 100%; 
    overflow: hidden;
}

.contenido_wrapper p{
    font-size: 24px;
    color:rgb(255, 94, 0);
    text-align: center;
    margin-top: 70px;
}
/*****************************ARTICULOS*************************************************/
.laterales{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #f2f2f2;
    padding-top: 140px;
}

#quienes_somos{
    width: 300px;
    height: 200px;
}

#como_funciona{
    width: 300px;
    height: 200px;
}

article .lateral_izquierdo{
    width: 49%;
    margin-right: 1%; 
    float: left;
    line-height: 30px;
    padding-top: 30px;
    text-align: right;
}

article .lateral_izquierdo p{
    margin-left: 20%;
}

article .lateral_derecho{
    width: 49%;
    margin-left: 1%;
    float: right;
    line-height: 30px;
    padding-top: 30px;
    text-align: left;
}

article .lateral_derecho p{
    margin-right: 15%;
}

article .boton{
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
    color: rgb(255, 94, 0);
    background-color: #f2f2f2;
    border-radius: 6px;
    border: 2px solid rgb(255, 94, 0);
    margin: 40px;
    margin-left: 0;
}

article .boton:hover{
    color: #f2f2f2;
    background-color: rgb(255, 94, 0);
    border: 2px solid #f2f2f2;
    cursor: pointer;
  }

.descargar{
    width: 200px;
    height: 50px;
}

article .bajo{
    width: 50%;
    float: left;
    line-height: 30px;
    padding-top: 30px;
    margin-left: 25%;
    margin-right: 25%;
    text-align: center
}

#galeria{
    float: left;
    text-align: center;
    width: 100%;
    line-height: 30px;
    padding-top: 30px;
}

#galeria a img{
    text-decoration: none;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    cursor: pointer;
}

#galeria a img:hover{
    border-radius: 100px; 
    background-color: rgba(0,0,0,0.5);
}
aside{
    margin: 50px;
}

footer h4{
    text-align: center;
}

/*****************************RESPONSIVE*************************************************/

@media screen and (max-width: 1080px){
    section .contenido p{
        display: none;
    }
    article .lateral_izquierdo{
        float: none;
        width: 100%;
    }
    article p{
        font-size: 36px;
        font-weight: normal;
        text-justify: auto;
    }
    article .lateral_derecho{
        float: none;
        width: 100%;
    }
    .carrusel img{
        width: 900px;
        height: 700px;
    }
    #quienes_somos{
        width: 600px;
        height: 400px ;
    }
    #como_funciona{
        width: 600px;
        height: 400px;
    }
}


@media screen and (max-width: 950px){
    header .logo{
        width: 100%;
        text-align: center;
        line-height: 100px; 
    }

    header nav{
        width: 100%;
        text-align: center;
        line-height: 100px;
    }

    .header2{
        height: auto;
    }

    .header2 .logo{
        line-height: 50px;
    }

    .header2 nav{
        line-height: 50px;
    } 
}

@media screen and (max-width: 768px){
    header nav{
        text-align: center;
        line-height: 10px;
        margin: auto;
    }

    .carrusel {
        margin-top: 150px;
    }

    .carrusel img{
        width: 600px;
        height: 400px;
    }
    #quienes_somos{
        width: 400px;
        height: 300px;
    }
    
    #como_funciona{
        width: 400px;
        height: 300px;
    }
}

@media screen and (max-width:414px){
    .carrusel img{
        width: 350px;
        height: 200px;
    }

    .carrusel{
        margin-top: 200px;
    }

    #quienes_somos{
        width: 200px;
        height: 100px;
    }
    
    #como_funciona{
        width: 200px;
        height: 100px;
    }

    article p{
        font-size: 24px;
    }

    article .bajo{
        margin-left: 10%;
        margin-right: 10%;
        width: 80%;
    }
}


@media screen and (max-width: 375px){
    .carrusel img{
        width: 300px;
        height: 200px;
    }
}

@media screen and (max-width: 320px){
    .carrusel img{
        width: 200px;
        height: 150px;
    }
}